




.classement{

    background-color: var(--white);
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
    border-radius: 5px;

    .classement-head{
        display: flex;
        align-items: center;
        padding: 20px;
        background-color: var(--blue);
        p{
            color: var(--white);
            font-weight: bold;
            margin-left: 10px;
            font-size: 25px;
        }
        img{
            width: 26px;
            height: 23px;
        }
    }

    .classement-liste{
        padding: 20px;

        .classement-liste-head{
            display: flex;
            border-bottom: 1px solid #d9d9d9;
            p{
                font-weight: bold;
                font-size: 20px;
            }
        }

        .classement-liste-equipe{
            
            .equipe{
                display: flex;
                align-items: center;
                border-bottom: 1px solid #d3d3d3;
                margin: 10px 0;
                padding: 5px 0;
                
                img{
                    margin-left: 10px;
                }
                p{
                    margin:0 10px;
                }

            }
            .equipe:last-child{
                border-bottom: none;
            }

        }
    }

}